.line-container {
  height: 300px;
  width: 100%;
  display: block;
}
.gauge-container {
  height: 300px;
  width: 100%;
  display: block;
}

.readonly{
  cursor: not-allowed;
  pointer-events: none;
  background-color: lightgrey;
}